.cmu-logo{
    height: 200px;
    width: 200px;
}

.camt-logo{
    height: 200px;
    width: 250px;
}

.google-logo{
    height: 190px;
    width: 190px;
}

a{
    text-decoration: none;
}

/*unvisited link*/
a:link{
    color: red;
}

/*visited link*/
a:visited{
    color: green;
}

/*mouse over link*/
a:hover{
    color: hotpink;
}

/*selected link*/
a:active{
    color: blue;
}